# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:17:43 UTC 2016
pkgname = haskell-setenv
pkgver = 0.1.1.3-3
pkgdesc = A cross-platform library for setting environment variables
url = http://hackage.haskell.org/package/setenv
builddate = 1465751863
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 138240
arch = armv7h
license = MIT
depend = ghc=8.0.1
